Bug 1883730 - [DOCS] There is no information about restoring the pod definition
Summary: [DOCS] There is no information about restoring the pod definition
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.11.z
Assignee: Steven Smith
QA Contact: Sunil Choudhary
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 04:11 UTC by shishika
Modified: 2021-02-24 16:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 16:10:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description shishika 2020-09-30 04:11:22 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.11/day_two_guide/docker_tasks.html

Section Number and Name: 
Increasing storage

Describe the issue: 
This procedure says stop the node service by removing the pod definition, but restoring is not. It would not be able to restart the node service without restoring the pod definition.

This needs the following command:

# mv /etc/origin/node/pods-stopped/* /etc/origin/node/pods/

Suggestions for improvement: 
Add information which restoring the pod definition

Comment 2 Steven Smith 2021-02-10 18:27:09 UTC
Hello,

Please review bz1883730 at https://github.com/openshift/openshift-docs/pull/29376

Thank you.

Comment 3 Steven Smith 2021-02-10 18:48:17 UTC
There are two commits to check. I did not realize there were two instances of this bug. 

Thank you.


Note You need to log in before you can comment on or make changes to this bug.